// pages/emergency/suddenly-up/index/index.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {

  },

  /**
   * 组件的初始数据
   */
  data: {
    list: [{}, {}, {}, {}, {}]
  },

  /**
   * 组件的方法列表
   */
  methods: {
    /**
     * 上报事件
     */
    push: function (params) {
      wx.navigateTo({
        url: '/pages/emergency/suddenly-up/up/index',
      })
    }
  }
})